#include<reg52.h>
sbit dawr=P3^6;  //对DA的WR1引脚进行位定义
sbit csda=P3^2;  //对DA的CS引脚进行位定义
void main()
{
	csda=0;    //当CS等于0时，接着也让WR等于0
	dawr=0;   
	P0=0xff;  //然后给DA数据输入端送入1111 1111
	while(1);	 //程序在这停下来
}
